Combat log needs to show hit/miss calculation
04/14/2021 05:23 PM - Jay Gischer

Status: Closed
Priority: Normal
Assignee: Jay Gischer
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/14/2021

0%
0.00 hour
0.00 hour

Description

This will be very helpful in verifying that the calculations are made correctly, and that damage is being applied correctly.

History

#1 - 04/21/2021 06:55 PM - Jay Gischer

- Status changed from New to Resolved

Added the attack and defense values in brackets to the combat log.

#2 - 04/22/2021 10:04 PM - Jay Gischer

- Status changed from Resolved to Closed

Fixed in 0.13.3
